# $FreeBSD: src/usr.bin/ncplist/Makefile,v 1.2 1999/10/31 08:58:29 bp Exp $
# $DragonFly: src/usr.bin/ncplist/Makefile,v 1.3 2007/08/27 16:50:56 pavalos Exp $

PROG=	ncplist
WARNS?=	0

DPADD=	${LIBNCP} ${LIBIPX}
LDADD=	-lncp -lipx

.include <bsd.prog.mk>
